maid_pack.yingbai_arknights_pack.desc=The models of Arknights made by Yingbai
maid_pack.yingbai_arknights_pack.name=Arknights Model Pack
model.yingbai_arknights_pack.suzuran.name=Suzuran
model.yingbai_arknights_pack.skadi.name=Skadi
model.yingbai_arknights_pack.suzuran.desc=§7Rhodes Island Operator, Lisa... Ah, I mean, Suzuran! Operator Suzuran! It's the code name I chose for myself. Starting today, I'm officially an operator, so I'll be in your care!
model.yingbai_arknights_pack.skadi.desc=§7I am Skadi, a bounty hunter. Are you really hiring me? I cannot say what calamities I may bring with me.
model.yingbai_arknights_pack.shamare.name=Shamare
model.yingbai_arknights_pack.shamare.desc=§7If you need someone to talk to, you can always talk to Morte here. Don't worry, Morte is here to help. When you fall asleep, all your problems will be resolved.
